User Tools

Site Tools


tinyadafruitpcd8544

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

tinyadafruitpcd8544 [2013/05/03 08:36]
tkbletsc created
tinyadafruitpcd8544 [2013/05/03 08:36] (current)
tkbletsc
Line 18: Line 18:
 ===== Requirements ===== ===== Requirements =====
  
-  * Arduino-compatible microcontroller ​running at ≥ 8 MHz+  * Arduino-compatible microcontroller
   * If using an ATtiny, you need an Arduino specification file and programmer that can get to it ([[http://​hlt.media.mit.edu/?​p=1695|details]]).   * If using an ATtiny, you need an Arduino specification file and programmer that can get to it ([[http://​hlt.media.mit.edu/?​p=1695|details]]).
  
tinyadafruitpcd8544.txt · Last modified: 2013/05/03 08:36 by tkbletsc